Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » VaultClipse - Vault Plugin for Eclipse
VaultClipse - Vault Plugin for Eclipse [message #1741408] Wed, 24 August 2016 20:13 Go to next message
manikantha phanideep pamidimukkala is currently offline manikantha phanideep pamidimukkalaFriend
Messages: 1
Registered: August 2016
Junior Member
When I installed Vaultclipse in NEON Eclipse I am getting an error like:
Warning: you are installing software that contains unsigned content. The authenticity or validity of this software can not be established. do you want to continue with the installation?
its coming like this, if i click okay to install Vaultclipse. After installation if I go to windows and preferences vaultclipse is there but I am getting an error like:
Unable to create the selected preference page. An error occurred while automatically activating bundle com.cp.vaultclipse (677).
Re: VaultClipse - Vault Plugin for Eclipse [message #1741505 is a reply to message #1741408] Thu, 25 August 2016 14:35 Go to previous message
Eric Rizzo is currently offline Eric RizzoFriend
Messages: 3071
Registered: July 2009
Senior Member
ValutClipse is provided by a third-party vendor, not any project at eclipse.org. You'll have to seek help from whatever support channels that vendor offers.
Previous Topic:Remote Projects slow compared to Remote System access
Next Topic:Re: SW4STM32 (Eclipse based) won't link Source and Header
Goto Forum:
  


Current Time: Sun Jun 16 22:37:02 GMT 2019

Powered by FUDForum. Page generated in 0.02747 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top